Subject: MM parameters for silicon

From: Simon Hogg <[email-masked]>
Date: Sun, 20 Apr 1997 14:59:38 +0100

Dear All,

I am having some problems getting MM2 - type parameters for silicon
compounds (silanes)

The systems I am interested in have silicon, oxygen, chlorine, fluorine and
carbon (aromatic + sp3).  I have parameters for most bond-types in these
systems, but am missing some, e.g. Cl-Si-C(sp2) bending, Csp2-Csp2-Si-Cl
torsion, etc.

Does anyone know of a source for these parameters (or have them to hand?)
Also, can anyone recommend AM1 or PM3 as more suitable for silanes?

--	Simon Hogg, Imperial College, London, UK
Tel.	+44 171 589 5111 ext. 56721
Fax.	+44 171 584 3194

Owner of Glass Mailing List [email-masked]
PGP fingerprint NOT USED AS FROM 06-MARCH-1997